@charset "UTF-8";
body {
	background: #000000;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #ffffff;
	font: 1em Arial;
}
.oneColFixCtr #container {
	width: 780px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #000000;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 0px;
	text-align: center; /* this overrides the text-align: center on the body element. */
}
.oneColFixCtr #mainContent {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	height: 816px;
	background-image: url(../images/stripped_BG.jpg);
}
img{
	border-style: none;
}
p{
	text-align: left;
	margin: 0;
	padding-bottom: 15px;
	font:  .85em Arial;
}
.lrge{
	color: white;
	font: bold 18px Arial;
}
h1{
	color: white;
	font: bold 20px Arial;
}
h2{
	color: #e0021b;
	font: bold .85em Arial;
	text-align: left;
	margin: 0;
}
.faq_q{
	color: #e0021b;
	font: bold 14px Arial;
	padding-left: 1.7em;
	text-indent: -1.7em;
				list-style: none;
	text-align: left;
}
.faq_a{
	color: #ffffff;
	font: bold 14px Arial;
	padding-left: 1.7em;
	text-indent: -1.7em;
				list-style: none;
	text-align: left;
}
br{
	font-size: 6px;
}
#quote{
	position: relative;
	top: 120px;
	left: 70px;
	display: inline-block;
	float: left;
}
#content{
	position: relative;
	width:443px;
	height:515px;
	top: 149px;
	left: 44px;
	padding-left: 25px;
	padding-right: 5px;
	padding-top: 15px;
	display: inline;
	float:left;
}
#right_pic{
	position: relative;
	display: inline;
	float:right;
}
#phone{
	position: relative;
	display: inline;
	float:right;
	top: 200px;
	right: 20px;
}

#logo{
	position: relative;
	display: inline;
	float:right;
	z-index: 99;
	top: 215px;
	right: -17px;
}

.right_c{
	position: relative;
	width:200px;
	height:515px;
	top: -600px;
	display: inline-block;
	float: right;
	right: 37px;
}
/* Menu */
/*
#navebar_place{
	position: relative;
	top: -775px;
	right: 20px;
}*/
#navbar {
    font-family:Arial, Helvetica, sans-serif;
    font-size:.8em;
    font-weight:bold;
    height:45px;
	top: 72px;
	left: 162px;
	display: block;
	position: relative;
}
#navbar li {
    list-style:none;
    display:inline;
}
#navbar a {
    color:#fff;
    text-decoration:none;
    float:left;
    padding:12px 10px 13px;
    margin:0 -10px;
}
 .home a{
	width:61px;
    background: url(../images/strippedbare_home.jpg) no-repeat;
}
 .home a:hover{
    background: url(../images/strippedbare_home_over.jpg) no-repeat;
}
.home a:active {
    background: url(../images/strippedbare_home_over.jpg) no-repeat;
}
 .services a{
	width:96px;
    background: url(../images/strippedbare_services.jpg) no-repeat;
}
 .services a:hover{
    background: url(../images/strippedbare_services_over.jpg) no-repeat;
}
.services a:active {
    background: url(../images/strippedbare_services_over.jpg) no-repeat;
}
 .faq a{
	width:57px;
    background: url(../images/strippedbare_faq.jpg) no-repeat;
}
 .faq a:hover{
    background: url(../images/strippedbare_faq_over.jpg) no-repeat;
}
.faq a:active {
    background: url(../images/strippedbare_faq_over.jpg) no-repeat;
}
 .gallery a{
	width:90px;
    background: url(../images/strippedbare_gallery.jpg) no-repeat;
}
 .gallery a:hover{
    background: url(../images/strippedbare_gallery_over.jpg) no-repeat;
}
.gallery a:active {
    background: url(../images/strippedbare_gallery_over.jpg) no-repeat;
}
 .testimonials a{
	width:131px;
    background: url(../images/strippedbare_testimonials.jpg) no-repeat;
}
 .testimonials a:hover{
    background: url(../images/strippedbare_testimonials_over.jpg) no-repeat;
}
.testimonials a:active {
    background: url(../images/strippedbare_testimonials_over.jpg) no-repeat;
} 
.contact a{
	width:94px;
    background: url(../images/strippedbare_contact.jpg) no-repeat;
}
 .contact a:hover{
    background: url(../images/strippedbare_contact_over.jpg) no-repeat;
}
.contact a:active {
    background: url(../images/strippedbare_contact_over.jpg) no-repeat;
}

/* Gallery */
div.img
  {
  margin:2px;
  border:1px solid #c70a1e;
  height:auto;
  width:auto;
  float:left;
  text-align:center;
  }
div.img img
  {
  display:inline;
  margin:3px;
  border:1px solid #555555;
  }
div.img a:hover img
  {
  border:1px solid #ffffff;
  }
div.desc
  {
  text-align:center;
  font-weight:normal;
  width:130px;
  margin:2px;
  }